@define-mixin link-negative {

  border: none;
  background: none;
  outline: none;

  color:          $ruby;
  text-transform: uppercase;
  font-weight:    400;
  text-decoration: none;
  letter-spacing: 0.1em;

  &:hover {
    cursor: pointer;
    color: $ruby-dark;
  }
}
